=== debian/changelog ===
r-bioc-hypergraph (1.32.0-1) unstable; urgency=low

  * Initial release (closes: #724859)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Aug 2013 09:23:02 +0200
