=== debian/control ===
Source: r-bioc-hypergraph
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-bioc-graph
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-hypergraph/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-hypergraph/trunk/
Homepage: http://bioconductor.org/packages/release/bioc/html/hypergraph.html

Package: r-bioc-hypergraph
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-bioc-graph
Description: BioConductor hypergraph data structures
 This package BioConductor implements some simple capabilities for
 representing and manipulating hypergraphs.
