=== debian/changelog ===
r-bioc-hypergraph (1.36.0-1) unstable; urgency=low

  * New upstream version
  * Install README.test
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Tue, 17 Jun 2014 10:03:42 +0200
