=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                cdbs,
                r-base-dev,
                r-bioc-graph
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-hypergraph/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-hypergraph/trunk/
 Homepage: http://bioconductor.org/packages/release/bioc/html/hypergraph.html
@@ -20,4 +20,3 @@
 Description: BioConductor hypergraph data structures
  This package BioConductor implements some simple capabilities for
  representing and manipulating hypergraphs.
-
