## r-bioc-hypergraph 1.40.0

=== DESCRIPTION ===
Package: hypergraph
Title: A package providing hypergraph data structures
Version: 1.40.0
Author: Seth Falcon, Robert Gentleman
Description: A package that implements some simple capabilities for
        representing and manipulating hypergraphs.
Maintainer: Bioconductor Package Maintainer
 <maintainer@bioconductor.org>
License: Artistic-2.0
Depends: R (>= 2.1.0), methods, utils, graph
Suggests: BiocGenerics, RUnit
LazyLoad: yes
Collate: AllClasses.R AllGenerics.R kCores.R methods-Hyperedge.R
        methods-Hypergraph.R
biocViews: GraphAndNetwork
NeedsCompilation: no
Packaged: 2015-04-17 02:13:57 UTC; biocbuild
