=== debian/changelog ===
r-bioc-hypergraph (1.40.0-1) unstable; urgency=medium

  * New upstream version
  * Fix test suite

 -- Andreas Tille <tille@debian.org>  Sat, 09 May 2015 21:14:53 +0200

r-bioc-hypergraph (1.38.1-1) experimental; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Fri, 17 Oct 2014 16:29:28 +0200
