=== debian/changelog ===
r-bioc-hypergraph (1.42.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 08 Nov 2015 20:22:34 +0100
