=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev,
-               r-bioc-graph
-Standards-Version: 3.9.5
+               r-bioc-graph (>= 1.44.0)
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-hypergraph/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-hypergraph/trunk/
 Homepage: http://bioconductor.org/packages/release/bioc/html/hypergraph.html
@@ -16,7 +16,7 @@
 Architecture: all
 Depends: ${R:Depends},
          ${misc:Depends},
-         r-bioc-graph
+         r-bioc-graph (>= 1.44.0)
 Description: BioConductor hypergraph data structures
  This package BioConductor implements some simple capabilities for
  representing and manipulating hypergraphs.
