## r-bioc-hypergraph 1.44.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: hypergraph
 Title: A package providing hypergraph data structures
-Version: 1.42.0
+Version: 1.44.0
 Author: Seth Falcon, Robert Gentleman
 Description: A package that implements some simple capabilities for
         representing and manipulating hypergraphs.
@@ -14,4 +14,4 @@
         methods-Hypergraph.R
 biocViews: GraphAndNetwork
 NeedsCompilation: no
-Packaged: 2015-10-14 00:40:29 UTC; biocbuild
+Packaged: 2016-05-04 02:45:16 UTC; biocbuild
