=== debian/changelog ===
r-bioc-hypergraph (1.44.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sun, 08 May 2016 20:31:28 +0200
