=== debian/changelog ===
r-bioc-hypergraph (1.46.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage

 -- Andreas Tille <tille@debian.org>  Wed, 26 Oct 2016 13:47:11 +0200
