## r-bioc-hypergraph 1.48.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: hypergraph
 Title: A package providing hypergraph data structures
-Version: 1.46.0
+Version: 1.48.0
 Author: Seth Falcon, Robert Gentleman
 Description: A package that implements some simple capabilities for
         representing and manipulating hypergraphs.
@@ -14,4 +14,4 @@
         methods-Hypergraph.R
 biocViews: GraphAndNetwork
 NeedsCompilation: no
-Packaged: 2016-10-17 22:11:29 UTC; biocbuild
+Packaged: 2017-04-24 22:28:37 UTC; biocbuild
