=== debian/changelog ===
r-bioc-hypergraph (1.50.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 08 Nov 2017 08:52:34 +0100

r-bioc-hypergraph (1.48.0-2) unstable; urgency=medium

  * Move packaging from SVN to Git
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Sat, 30 Sep 2017 08:08:24 +0200
