=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
                dh-r,
                r-base-dev,
                r-bioc-graph (>= 1.44.0)
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-hypergraph/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-hypergraph/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-hypergraph.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-hypergraph.git
 Homepage: https://bioconductor.org/packages/hypergraph/
 
 Package: r-bioc-hypergraph
