=== debian/control ===
Source: r-bioc-hypergraph
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-bioc-graph
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-hypergraph
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-hypergraph.git
Homepage: https://bioconductor.org/packages/hypergraph/

Package: r-bioc-hypergraph
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor hypergraph data structures
 This package BioConductor implements some simple capabilities for
 representing and manipulating hypergraphs.
