## r-bioc-hypergraph 1.54.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: hypergraph
 Title: A package providing hypergraph data structures
-Version: 1.52.0
+Version: 1.54.0
 Author: Seth Falcon, Robert Gentleman
 Description: A package that implements some simple capabilities for
         representing and manipulating hypergraphs.
@@ -13,5 +13,10 @@
 Collate: AllClasses.R AllGenerics.R kCores.R methods-Hyperedge.R
         methods-Hypergraph.R
 biocViews: GraphAndNetwork
+git_url: https://git.bioconductor.org/packages/hypergraph
+git_branch: RELEASE_3_8
+git_last_commit: cf134b9
+git_last_commit_date: 2018-10-30
+Date/Publication: 2018-10-30
 NeedsCompilation: no
-Packaged: 2018-04-30 22:46:56 UTC; biocbuild
+Packaged: 2018-10-30 22:50:00 UTC; biocbuild
