=== debian/changelog ===
r-bioc-hypergraph (1.54.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/copyright

 -- Dylan Aïssi <daissi@debian.org>  Thu, 08 Nov 2018 07:23:45 +0100
