## r-bioc-hypergraph 1.56.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: hypergraph
 Title: A package providing hypergraph data structures
-Version: 1.54.0
+Version: 1.56.0
 Author: Seth Falcon, Robert Gentleman
 Description: A package that implements some simple capabilities for
         representing and manipulating hypergraphs.
@@ -14,9 +14,9 @@
         methods-Hypergraph.R
 biocViews: GraphAndNetwork
 git_url: https://git.bioconductor.org/packages/hypergraph
-git_branch: RELEASE_3_8
-git_last_commit: cf134b9
-git_last_commit_date: 2018-10-30
-Date/Publication: 2018-10-30
+git_branch: RELEASE_3_9
+git_last_commit: f8b977f
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
 NeedsCompilation: no
-Packaged: 2018-10-30 22:50:00 UTC; biocbuild
+Packaged: 2019-05-02 23:39:07 UTC; biocbuild
