=== debian/changelog ===
r-bioc-hypergraph (1.56.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Wed, 03 Jul 2019 13:14:57 +0200
