## r-bioc-hypergraph 1.58.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: hypergraph
 Title: A package providing hypergraph data structures
-Version: 1.56.0
+Version: 1.58.0
 Author: Seth Falcon, Robert Gentleman
 Description: A package that implements some simple capabilities for
         representing and manipulating hypergraphs.
@@ -14,9 +14,9 @@
         methods-Hypergraph.R
 biocViews: GraphAndNetwork
 git_url: https://git.bioconductor.org/packages/hypergraph
-git_branch: RELEASE_3_9
-git_last_commit: f8b977f
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
+git_branch: RELEASE_3_10
+git_last_commit: c71b8a1
+git_last_commit_date: 2019-10-29
+Date/Publication: 2019-10-29
 NeedsCompilation: no
-Packaged: 2019-05-02 23:39:07 UTC; biocbuild
+Packaged: 2019-10-29 23:36:31 UTC; biocbuild
