=== debian/changelog ===
r-bioc-hypergraph (1.62.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * debian/copyright: use spaces rather than tabs to start continuation lines.

 -- Andreas Tille <tille@debian.org>  Mon, 02 Nov 2020 11:34:47 +0100
