## r-bioc-hypergraph 1.66.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: hypergraph
 Title: A package providing hypergraph data structures
-Version: 1.62.0
+Version: 1.66.0
 Author: Seth Falcon, Robert Gentleman
 Description: A package that implements some simple capabilities for
         representing and manipulating hypergraphs.
@@ -14,9 +14,9 @@
         methods-Hypergraph.R
 biocViews: GraphAndNetwork
 git_url: https://git.bioconductor.org/packages/hypergraph
-git_branch: RELEASE_3_12
-git_last_commit: a286bbb
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: e9c4733
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: no
-Packaged: 2020-10-28 00:56:06 UTC; biocbuild
+Packaged: 2021-10-26 21:40:01 UTC; biocbuild
