=== debian/changelog ===
r-bioc-hypergraph (1.66.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.66.0

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 20:55:11 +0530

r-bioc-hypergraph (1.64.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * watch file standard 4 (routine-update)
  * Provide autopkgtest-pkg-r.conf to make sure runit will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r
  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Fri, 03 Sep 2021 14:18:42 +0200
