=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-bioc-graph
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-hypergraph
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-hypergraph.git
 Homepage: https://bioconductor.org/packages/hypergraph/
