=== debian/changelog ===
r-bioc-hypergraph (1.70.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 17:14:21 +0100
