=== debian/control ===
Source: r-bioc-hypergraph
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-hypergraph
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-hypergraph.git
Homepage: https://bioconductor.org/packages/hypergraph/
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-graph
Testsuite: autopkgtest-pkg-r

Package: r-bioc-hypergraph
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor hypergraph data structures
 This package BioConductor implements some simple capabilities for
 representing and manipulating hypergraphs.
