=== debian/changelog ===
r-bioc-hypergraph (1.74.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 08:38:47 +0100
