=== debian/control ===
--- 
+++ 
@@ -11,15 +11,17 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-graph
+               r-bioc-graph (>= 1.82.0)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-hypergraph
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-graph (>= 1.82.0)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-biocgenerics (>= 0.50.0)
 Description: BioConductor hypergraph data structures
  This package BioConductor implements some simple capabilities for
  representing and manipulating hypergraphs.
