## r-bioc-hypergraph 1.78.0

=== DESCRIPTION ===
Package: hypergraph
Title: A package providing hypergraph data structures
Version: 1.78.0
Author: Seth Falcon, Robert Gentleman
Description: A package that implements some simple capabilities for
        representing and manipulating hypergraphs.
Maintainer: Bioconductor Package Maintainer
 <maintainer@bioconductor.org>
License: Artistic-2.0
Depends: R (>= 2.1.0), methods, utils, graph
Suggests: BiocGenerics, RUnit
LazyLoad: yes
Collate: AllClasses.R AllGenerics.R kCores.R methods-Hyperedge.R
        methods-Hypergraph.R
biocViews: GraphAndNetwork
git_url: https://git.bioconductor.org/packages/hypergraph
git_branch: RELEASE_3_20
git_last_commit: b4abc3c
git_last_commit_date: 2024-10-29
Repository: Bioconductor 3.20
Date/Publication: 2024-10-29
NeedsCompilation: no
Packaged: 2024-10-30 01:10:33 UTC; biocbuild
